Status of AUv3 Plugins

I have a plugin that I love from iOS (also made for OSX) that is only available in AUv3 format. is AUv3 support on the roadmap?

I would also like to know if we can use AUv3 plugins.

GP doesn’t support AUv3, no.